/* remotefilename=/style/styles.css
 *
 *	Copyright © 2012-2013 by FredLines T-Shirts.  All rights reserved.
 *
 *	$Id: /style/styles.css,v $
 */
/**
*	Main stylesheet for the site
*
*	Author:			Fred Koschara
*	Creation Date:	June twenty-first, 2012
*	Last Modified:	January 29, 2013 @ 2:21 am
*
*	Revision History:
*	   Date		  by		Description
*	2013/01/29	wfredk	original development
*		|						|
*	2012/06/21	wfredk	original development
*/
body
{	background: #cccccc url('/graphics/back1.jpg');
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
table, tbody, td
{	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}
input.numeric
{	text-align:right;
}
form
{	display:inline;	/* required to make InternetExploiter work right */
}
img, fieldset
{	margin:0;
	padding:0;
	border:0;
}
h1.short
{	margin-top:.25em;
	margin-bottom:.25em;
}
h1
{	font-size:24pt;
	font-weight:bold;
}
h2
{	font-size:18pt;
	font-weight:bold;
}
h3
{	font-size:14pt;
	font-weight:normal;
	font-variant:small-caps;
}

:link
{	text-decoration:none;
	color:#0000ff;
}
:visited
{	text-decoration:none;
	color:#660066;
}
a:active
{	text-decoration:none;
	color:white;
}
:link:hover
{	text-decoration:underline;
	color:red;
}
:visited:hover
{	text-decoration:underline;
	color:red;
}

td.toc, p.toc
{	color:#000000;
}
.toctitle, td.toctitle
{	color:#6699ff;
	font-size:18pt;
	font-weight:bold;
	font-style:italic;
	padding:20px;
/*	background:none repeat scroll 0 50% #550055; */
	background:none;
}
.tocBackground
{	vertical-align:top;
	text-align:right;
/*	background:none repeat scroll 0 50% white; */
/*	background:none repeat scroll 0 50% #550055; */
	background:none;
}
.tocMenu
{	list-style:none;
	color:#ffff66;
/*	background:none repeat scroll 0 50% #550055; */
	background:none;
	text-align:left;
	vertical-align:top;
}
.tocLink, td tocLink
{	text-decoration:none;
	color:#99ff99;
}
.tocLink:link, .tocLink:visited
{	text-decoration:none;
	color:#99ff99;
}
.stubLink:link, .stubLink:visited
{	text-decoration:none;
	color:#339933;
}
.tocLink:link:hover
{	text-decoration:underline;
	color:#9999ff;
}
.tocLink:visited:hover
{	text-decoration:underline;
	color:red;
}
.notLink, td notLink
{	color:#ffff66;
}
.tocLevel1
{	font-size:120%;
	font-weight:bold;
/*	margin-top:14px; */
	margin-top:9px;
}
.tocLevel3
{	font-size:110%;
	font-weight:bold;
/*	margin-top:10px; */
	margin-top:6px;
}
.tocLevel5
{	font-weight:bold;
/*	margin-top:6px; */
	margin-top:3px;
}
/*.tocLevel7
{	normal text
	margin-top:2px;
}*/
.tocLevel9
{	font-size:90%;
}
.tocDetail
{	font-style:italic;
	margin-left:20px;
	font-size:90%;
}

#toc
{	position:absolute;
/*	z-index:-1; */
	width:275px;
}

#floatMenu
{	position:absolute;
/*	left:75%;
	margin-left:25px;*/
	top:0px;
}

#nav *
{	position:relative;/* peek-a-boo bug fix for IE6 */
	min-width:0;/* peek-a-boo bug fix for IE7 */
}
#nav img
{	padding:3px;
}
#nav li
{	display:block;
/*	width:280px; */
	cursor:pointer;
	list-style:none;
/*	padding:0 0 0 10px;*/
	padding:0;
	margin:0;
}
#nav a
{	padding:5px 0;
	text-decoration:none;
}
#nav ul
{	margin:0;
	padding:0;
/*	visibility:hidden; */
	display:none;
	zoom:1;/*fixes ie6 bug (list will disappear after slideDown)*/
}
#nav ul li
{	padding-left:0
}
#nav ul li a
{	padding:0;
}

.ShirtLetters
{	font-size:18pt;
	font-weight:bold;
}

.cartTable
{	border:3px solid Black;
	border-collapse:collapse;
	margin:auto;
	margin-top:2em;
	margin-bottom:2em;
}
.cartCell
{	padding:5px 20px;
	text-align:left;
	vertical-align:middle;
	border:1px solid Black;
}

.darklistcell
{	padding:5px;
	text-align:left;
	vertical-align:top;
	color:White;
	border:1px solid Black;
	background-color:DimGray;
}
.listcell
{	padding:5px;
	text-align:left;
	vertical-align:top;
	border:1px solid Black;
}
.padcell
{	padding:15px;
	text-align:center;
	vertical-align:middle;
}

.embed
{	padding:0;
	border:0;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
}

.navbar
{	padding:0;
	border:0;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
	margin-top:3em;
	width:100%;
}
.navcell
{	padding:0px;
	text-align:left;
	vertical-align:top;
	color:White;
	border:0px none;
	background-color:DimGray;
}
.navcellLeft
{	text-align:left;
	vertical-align:top;
	color:#99ccff;
	font-weight:bold;
	border:0px none;
	background-color:DimGray;
	padding:0px;
	padding-left:2em;
	width:40%;
}
.navcellRight
{	text-align:right;
	vertical-align:top;
	color:#99ccff;
	font-weight:bold;
	border:0px none;
	background-color:DimGray;
	padding:0px;
	padding-right:2em;
	width:40%;
}
.navcellTitles
{	padding:0px;
	text-align:center;
	vertical-align:middle;
	color:White;
	font-size:0.9em;
	border:0px none;
	background-color:DimGray;
}

.shirtLeft
{	float:left;
	padding:5px;
}
.shirtRight
{	float:right;
	padding:5px;
}

.collapseborder
{	border-collapse:collapse;
}
.nobordr
{	border:0px none;
}
.thinbordr
{	border:1px solid Black;
}

.half
{	width:50%;
}

.seeThru
{	background:none;
}
.blkBk
{	background-color:black;
}

.left
{	text-align:left;
}
.center
{	text-align:center;
}
.right
{	text-align:right;
}
.justify
{	text-align:justify;
}

.top
{	vertical-align:top;
}
.middle
{	vertical-align:middle;
}
.bottom
{	vertical-align:bottom;
}

.bold
{	font-weight:bold;
}
.undln
{	text-decoration:underline;
}

.dblspace
{	margin-top:1em;
}

#content .size90, .size90
{	font-size:0.9em;	/* == 90% */
}
#content .size110, .size110
{	font-size:1.1em;	/* == 110% */
}
#content .size120, .size120
{	font-size:1.2em;	/* == 120% */
}
#content .size150, .size150
{	font-size:1.5em;	/* == 150% */
}

.ErrorBkgd
{	background-color:#cc0000;
}
.BigErrorText
{	font-size:120%;
	background-color:#cc0000;
	color:#ffff66;
}
.ErrorText
{	background-color:#cc0000;
	color:#ffff66;
}
.ErrorTitle
{	background-color:#cc0000;
	color:#99ffff;
}
.BigNoticeText
{	font-size:120%;
	background-color:#cc0000;
	color:#ffff66;
}
.NoticeText
{	background-color:#cc0000;
	color:#ffff66;
}
.NoticeTitle
{	background-color:#cc0000;
	color:#99ffff;
}

.NavLnkColor
{	color:#99ccff;
	font-weight:bold;
}

.BkgCoCode	/* background color */
{	color:#cccccc;
}
.BtnColor	/* button color */
{	color:#33ff33;
}
.CapColor	/* caption color */
{	color:#339966;
}
.LblColor	/* label color */
{	color:#339933;
}
.LnkColor	/* link color */
{	color:#0000ff;
}
.NRqColor	/* not-required element marker color (background) */
{	color:#cccccc;
}
.OptColor	/* option color */
{	color:#aaaa33;
}
.RqdColor	/* required element marker color */
{	color:#cc3333;
}
a.SctColor, .SctColor	/* section heading color */
{	color:#cc6600;
}
.TxtColor	/* text color */
{	color:#000000;
}
.VLnColor	/* visited link color */
{	color:#660066;
}

/* shirt lettering definitions */
.BlueLetters
{	color:#0000bf;
}
.GreenLetters
{	color:#00bf00;
}
.GoldLetters
{	color:#dfc600;
}
.RedLetters
{	color:#bf0000;
}
.WhiteLetters
{	color:#ffffff;
}
/*.WhiteLetters
{	color:#;
}
/* EOF: styles.css */
